Subject: Reminder: IAB Call for IAOC Nominations and Volunteers 2017

From: IAB Executive Administrative Manager <[email-masked]>
Date: Thu, 20 Oct 2016 10:45:40 -0700

Reminder: The IAB is currently seeking nominations for the IAOC. The 
call for nominations is open until 2 November 2016.

On Oct 5, 2016, at 11:46 AM, IAB Executive Administrative Manager <[email-masked]> wrote:

> This is a call for nominations for the IAB appointment to the IETF 
> Administrative Oversight Committee (IAOC). The nomination period will 
> close on 2 November 2016. 
> 
> IAOC membership is described in BCP 101 (RFC 4071) Section 4, with 
> selection guidelines and process documented in BCP 113 (RFC 4333).  In 
> alternate years, the IESG and the IAB each select one person for a 
> two-year IAOC term.  This year, the IAB will select one person for a 
> term beginning in March 2017.  Note that the NomCom is also selecting 
> an IAOC member.
> 
> Candidates for these IAOC positions should have knowledge of the IETF, 
> knowledge of contracts and financial procedures, and familiarity with 
> the administrative support needs of the IAB, the IESG, and the IETF 
> standards process.  Candidates are also expected to be able to 
> understand the respective roles and responsibilities of the IETF and 
> ISOC in this activity, and be able to articulate these roles within 
> the IETF community.
> 
> Acceptable candidates must be prepared to exercise all the duties of 
> an IAOC member. These responsibilities include, but are not limited 
> to, the setting (in consultation with the community and after 
> carefully considering their input) of administrative support policies, 
> oversight of the administrative operations of the IETF, and 
> representing the interests of the IETF to the IAOC.  The IAOC meets 
> for a couple of hours at each IETF meeting, holds two conference calls 
> each month, and meets for two days in a separate meeting, usually in 
> May. Acceptable candidates must be able to undertake full 
> participation in all IAOC meetings and activities.
> 
> IAOC members also serve as the trustees of the IETF Trust. Please note 
> that the role of the IETF Trust is expanding as part of the IANA 
> stewardship transition.
> 
> The IAB-selected member of the IAOC does not directly represent the 
> IAB. The IAB and IESG selected members are accountable directly to the 
> IETF community.  As such, candidates do not need to be current members 
> of the IAB or the IESG and, in fact, we prefer nominations and 
> volunteers from the rest of the community.
> 
> If you are interested in serving on the IAOC, or know of someone who 
> may be a good fit for this position, please send the name and email 
> address to <[email-masked]> and <[email-masked]>.
> 
> The IAB will respond with a questionnaire, asking for the candidates' 
> qualifications and willingness to serve.
> 
> The names of all people who declare themselves willing to serve will 
> be made public on the [email-masked] list after the end of the 
> solicitation period.  The plan is to post the list of candidates by 4 
> November 2016.
> 
> The IAB expects to make a decision in December 2016. 
> 
> On Behalf of the IAB,
> Cindy Morgan
> IAB Executive Administrative Manager